.nonResponsiveReminder{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    background-color: rgba(0, 0, 0, 0.77);
    color: white;
    font-size: 1.5em;
    font-weight: 700;
    cursor:pointer;
}

.reminderClose{
    background-image: url('/charities/common/images/cross.png');
    height: 50px;
    width: 50px;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}
.overlayContent {
    text-align: center;
    padding-top: 180px;
}
.nonResponsiveReminder .overlayContent .fa{
    font-size:50px;
}
.nonReminderMsg {
    margin-top: 100px;
    text-align: left;
    margin-left: 40px;
    float: left;
}
#nonReminder{
    margin-right: 10px;
}